| OpenZWave Library 1.6.0

Loading...
Searching...
No Matches
Public Attributes | List of all members
OpenZWave::NotificationCCTypes::NotificationEvents Class Reference

`#include <NotificationCCTypes.h>`

## Public Attributes
uint32 | id
string | name
std::map< uint32, NotificationCCTypes::NotificationEventParams * > | EventParams

## Member Data Documentation

## ◆ EventParams

std::map<uint32, NotificationCCTypes::NotificationEventParams* > OpenZWave::NotificationCCTypes::NotificationEvents::EventParams

## ◆ id

uint32 OpenZWave::NotificationCCTypes::NotificationEvents::id

## ◆ name

string OpenZWave::NotificationCCTypes::NotificationEvents::name

The documentation for this class was generated from the following file:

- NotificationCCTypes.h